Subject: bug#26618: Add 0ad

From: [email-masked]
Date: Sun, 23 Apr 2017 22:14:04 +0000

Clément Lassieur transcribed 0.4K bytes:
> Theses patches add 0ad and mozjs-38 (a dependency).  I worked in
> cooperation with ng0.
> 
> 0ad needs a window manager that supports 'Extended Window Manager
> Hints'.  See https://en.wikipedia.org/wiki/Extended_Window_Manager_Hints
> for a list.
> 
> I did not try multiplayer mode.  I ran it with Awesome WM, so I did not
> test the icons and desktop things: I'm not sure about it.
> 
> Please let me know if you see anything wrong :)

Wow:

[user@abyayala ~/src/guix/review/guix]$ ./pre-inst-env guix size $(./pre-inst-env guix build 0ad)
store item                                                       total    self
/gnu/store/z49x8r9ffiva7i77mrhzm1bwwi44c6jl-0ad-0.0.21-alpha      2551.8    14.6   0.6%
/gnu/store/im4n3sbrn27rmsd5wpy2v0kn01pql15y-0ad-data-0.0.21-alpha  1546.5  1546.5  60.6%
…

are we able to keep nars for this around for 3 architectures?
-- 
PGP and more: https://people.pragmatique.xyz/ng0/